Subject: Trainer Candidate - Bhawani Singh
From: Bhawani Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 05:38:04 -0400

| | Tech Support Test

Name | Bhawani Singh
E-mail | [email-masked]
Phone Number | (+91) 9873023653
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Unimrket Research pvt ltd. | Voice quality Analyst | | 31892
Previous Employer 1 | Tech Mahindra ltd | Sr. Quality Analyst | 14th Feb 2020 | 30666
Previous Employer 2 | Kochar infotech pvt ltd | Quality Evaluator | 30th oct 2018 | 26700

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | Majorly, I was the part of quality, however, While working in this domain for the last 3yrs. I also have been part of training e.g., Conduct training for new hires, Conduct certification for New Hires, Help training dept. to help create new training modules as well.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

When I was working with Kochar infotech. Our team hired a new batch for an international business called "Diya Online" There was no training module for the same. We run that project for months and collect many scenarios, concerns. Our training and quality department used to sit together for 2-3hrs every day to set up the SOP for the entire process.

After 4 months we were able to create the SOP. In beginning, there was only set up for 4 seats and after that, it becomes a 28 seater process with our efforts. It was my very first time however, I tried my best to give on that project.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer is all about resolving the customer concern and great customer service is all about making he/she will not face the same issue again.
Secondly, Good customer service is treating your customer the way you wanted to treated and great customer service is, to give a feeling to the customer like he/she is our god/goddess and we are his/her worshipers

What according to you makes you a good candidate for this position? | I always wanted to be a part of training. It's my passion and when it comes to my passion. I will dedicate everything to achieve the milestone.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |